form{
    margin: 0 auto;
}

input, button{
    background-color: rgba(0, 0, 0, 0.3);
    border: none;
    padding: 5px;
    border-radius: 5px;
    width: 100%;
    color: #f36b6b;
}


.container{
    margin: auto;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.3);
    width: 30%;
    padding: 20px;
    text-align: left;
}

.col-1{
    float: left;
    width: 30%;
    margin-top: 6px;
}

.col-2{
    float: left;
    width: 70%;
    margin-top: 6px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}